﻿ body
  {
    margin: 0px;
    font-size: 11px;
  }
  .button
  {
    border: solid 1px #c0c0c0;
    background-color: #eeeeee;
    font-family: verdana;
    font-size: 11px;
    float: right;
    margin-right: 30px;
  }
  .modalBg
  {
    background-color: #cccccc;
    filter: alpha(opacity=80);
    opacity: 0.8;
    height: auto;
    
  }
  .modalPanel
  {
    background-color: #ffffff;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 930px;
    height: 550px;
    z-index:2;

  }
  
  .modalPanelSearch
  {
    background-color: #ffffff;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 930px;
    height: 550px;
        z-index:2;
  }  
  
  .modalSearchQueryPanel
  {
    background-color: #ffffff;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 250px;
    height: 100px;
            z-index:2;
  }
  .modalPanelCreateCase
  {
    background-color: #ffffff;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 400px;
    height: 280px;
        z-index:2;
  }
  .modalPanelCreateClient
  {
    background-color: #ffffff;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 500px;
    height: 300px;
    z-index:2;
  }
  
  .modalPanelCreateContractor
  {
    background-color: #ffffff;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 500px;
    height: 530px;
    z-index:2;
  }
    
  .modalPanelQuickCaseSearch
  {
    background-color: #ffffff;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 500px;
    height: 200px;
    z-index:2;
  }
    
    .modalPanelAgentTextMessage
  {
    background-color: #ffffff;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 500px;
    height: 200px;
    z-index:2;
  }
  
  .searchModalLink
  {
     color:#7BB9DC;
     text-decoration:underline;
     cursor:hand;
  }